AnsweredAssumed Answered

Sparl MSI version for all computers

Question asked by Sunil on Sep 9, 2015
Latest reply on Nov 10, 2015 by jbland

Dear All,

i am using spark 2.6.3. i require msi version to deploy using gpo to all computers

 

Please help,

 

Sunil

Outcomes